# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-12-25 15:47
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0008_order_deleted'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='cost',
            field=models.IntegerField(blank=True, default=None, null=True, verbose_name='Стоимость'),
        ),
        migrations.AlterField(
            model_name='order',
            name='order_type',
            field=models.CharField(choices=[('PPK', 'Подбор «под ключ»'), ('VZD', 'Выездная диагностика'), ('END', 'В процессе')], db_index=True, default='PPK', max_length=3, verbose_name='Тип заказа'),
        ),
        migrations.AlterField(
            model_name='order',
            name='paid',
            field=models.IntegerField(blank=True, default=None, null=True, verbose_name='Оплачено'),
        ),
    ]
